


body { font-size: 11pt; line-height: 14pt }
.cwhite { color: white ;}
td   { font-size: 11pt; line-height: 14pt }
A:link   { color: #00e ;}
A:visited { color: #36f ;}
A { text-decoration:none; }

A:active   { color: #578; position: relative }
.cblue { color: #36f ;}
.cgreen { color: #063 ;}
.corange { color: #f30 ;}
.small { font-size: 9pt; line-height: 11pt ;}
.small2 { font-size: 8pt; line-height: 9pt ;}
.small3 { color: #A9A9A9 ; font-size: 8pt; line-height: 9pt ;}
.large { font-size: 12pt; line-height: 14pt ;}
.large2 { font-size: 14pt; line-height: 16pt ;}
.shikaku {  font-weight: bold; font-size: 8pt; border: 1px solid; padding: 0px 2px 1px 2px; }
.shikaku2 { background-color: #FF4500; font-weight: bold; font-size: 8pt; border: 1px solid #FF4500; padding: 0px 2px 1px 2px; }
.comic { font-size: 9pt; line-height: 11pt ; border-bottom: 1px dashed #9999FF; padding-bottom: 0.2em; margin-top: 1.5em; 	margin-bottom: 0.5em; line-height: 120%;}
A:HOVER  { color: #f90; }
